---
name: Matija Čupić
locality: Belgrade
country: Serbia
role: <a href="/job-families/engineering/quality/contributor-success/fullstack-engineer/">Fullstack Engineer, Contributor Success</a>
reports_to: mek
picture: matija.png
twitter: matteeyah
gitlab: matteeyah
departments:
  - Engineering Function
  - Quality Department
  - Merge Request Coach
projects:
  gitlab:
    - maintainer ci_template
  gitlab-development-kit: maintainer
  gitlab-contributors: maintainer
  tanukidesk: maintainer
expertise: '<li><a href="/job-families/expert/merge-request-coach/">Merge Request Coach</a></li>'
story: |
  Matija is a software engineer from Belgrade, Serbia.
  When he's not totally submerged into RoR and/or C#, he enjoys fitness, gaming
  or anything else related to technology in general (like cool gadgets!).
  His definition of a good time is evangelizing technology supplemented by sublime food and the sound of mechanical keyboards clicking in the background.
specialty:
  - 'Verify: Pipeline Authoring'

